<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dining | Midtown Hotel</title>
    <?php require('./components/link.php') ?>
    <style>
        .dining-hero{
            position: relative;
            height: 100vh;
            background-size: cover;
            background-position: center;
            background-image: url(images/dining.jpg);
            width: 100%;
            display: flex;
            flex-direction: column;
        }

        @media (max-width:450px) {
            .dining-hero{
                height: 80vh;
            }
        }
    </style>
</head>
<body>
    <!--Hero & Navbar section-->
    <div class="dining-hero">
        <div class="load"></div>
        <?php require('./components/header.php') ?>
        <div class="hero-content">
            <div class="hero-head">
                <h1 class="hero-title">Midtown dining</h1>
                <p class="hero-subtitle">Midtown dining, where quality meets ambiance for a culinary journey like no other</p>
            </div>
        </div>
    </div>












    <!--footer-->
    <?php require('./components/footer.php'); ?>

    <?php require('./components/script.php') ?>
</body>
</html>